USETEXTLINKS = 1
STARTALLOPEN = 0
HIGHLIGHT = 1
HIGHLIGHT_BG = '#808080'
ICONPATH = 'images/'
GLOBALTARGET = 'R'
foldersTree = gFld('', '')
foldersTree.iconSrc = ICONPATH + 'ftv2blank.gif'
foldersTree.treeID = 'Tree1'

docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Welcome&nbsp;', 'Welcome.htm'))
xoverview = insFld(foldersTree, gFld('&nbsp;Overview&nbsp;', 'overview.htm'))
docAux = insDoc(xoverview, gLnk('R', '&nbsp;Programs&nbsp;', 'using_programs.htm'))
docAux = insDoc(xoverview, gLnk('R', '&nbsp;Events:&nbsp;Topics&nbsp;and&nbsp;Non-Linguistic&nbsp;Data&nbsp;', 'topics__scripts__and_non-linguistic_data.htm'))
docAux = insDoc(xoverview, gLnk('R', '&nbsp;Call&nbsp;Classification:&nbsp;Categories&nbsp;', 'categories__events__and_metadata.htm'))
docAux = insDoc(xoverview, gLnk('R', '&nbsp;Language&nbsp;Support&nbsp;', 'language_support.htm'))
xoverview_of_the_interface = insFld(xoverview, gFld('&nbsp;Overview&nbsp;of&nbsp;the&nbsp;Interface&nbsp;', 'overview_of_the_interface.htm'))
docAux = insDoc(xoverview_of_the_interface, gLnk('R', '&nbsp;Logging&nbsp;In&nbsp;', 'logging_in.htm'))
docAux = insDoc(xoverview_of_the_interface, gLnk('R', '&nbsp;Overview&nbsp;of&nbsp;the&nbsp;Main&nbsp;Window&nbsp;', 'elements_of_the_main_window.htm'))
docAux = insDoc(xoverview_of_the_interface, gLnk('R', '&nbsp;Organizing&nbsp;Items&nbsp;Hierarchically&nbsp;', 'organizing_items_using_folders.htm'))
docAux = insDoc(xoverview_of_the_interface, gLnk('R', '&nbsp;Locking&nbsp;and&nbsp;Unlocking&nbsp;Items&nbsp;', 'locking_and_unlocking_items.htm'))
docAux = insDoc(xoverview_of_the_interface, gLnk('R', '&nbsp;Inserting&nbsp;Special&nbsp;Characters&nbsp;', 'inserting_special_characters.htm'))
docAux = insDoc(xoverview_of_the_interface, gLnk('R', '&nbsp;Saving&nbsp;and&nbsp;Applying&nbsp;Changes&nbsp;', 'saving_changes_in_smart.htm'))
docAux = insDoc(xoverview, gLnk('R', '&nbsp;Typical&nbsp;Workflows&nbsp;', 'getting_started.htm'))
xmanaging_topics = insFld(foldersTree, gFld('&nbsp;Managing&nbsp;Topics&nbsp;', 'managing_topics.htm'))
docAux = insDoc(xmanaging_topics, gLnk('R', '&nbsp;Creating&nbsp;an&nbsp;Effective&nbsp;Topic&nbsp;', 'creating_an_effective_topic_definition.htm'))
docAux = insDoc(xmanaging_topics, gLnk('R', '&nbsp;Overview&nbsp;of&nbsp;the&nbsp;Topic-Manager&nbsp;Interface&nbsp;', 'introduction.htm'))
xdefining_a_new_topic = insFld(xmanaging_topics, gFld('&nbsp;Defining&nbsp;a&nbsp;New&nbsp;Topic&nbsp;', 'defining_a_new_topic.htm'))
docAux = insDoc(xdefining_a_new_topic, gLnk('R', '&nbsp;Creating&nbsp;a&nbsp;Blank&nbsp;Topic&nbsp;', 'opening_a_blank_topic.htm'))
docAux = insDoc(xdefining_a_new_topic, gLnk('R', '&nbsp;Adding&nbsp;Terms&nbsp;', 'adding_phrases.htm'))
docAux = insDoc(xdefining_a_new_topic, gLnk('R', '&nbsp;Marking&nbsp;Keywords&nbsp;', 'marking_keywords.htm'))
docAux = insDoc(xdefining_a_new_topic, gLnk('R', '&nbsp;Saving&nbsp;the&nbsp;Topic&nbsp;', 'saving_the_topic.htm'))
docAux = insDoc(xmanaging_topics, gLnk('R', '&nbsp;Modifying&nbsp;a&nbsp;Topic&nbsp;', 'modifying_a_topic.htm'))
xauditing_a_topic = insFld(xmanaging_topics, gFld('&nbsp;Auditing&nbsp;a&nbsp;Topic&nbsp;', 'auditing_a_topic.htm'))
docAux = insDoc(xauditing_a_topic, gLnk('R', '&nbsp;Running&nbsp;the&nbsp;Topic&nbsp;Analysis&nbsp;-&nbsp;Audits&nbsp;Report&nbsp;', 'running_the_topic_analysis_-_audits_report.htm'))
docAux = insDoc(xauditing_a_topic, gLnk('R', '&nbsp;Viewing&nbsp;Term&nbsp;Statistics&nbsp;', 'viewing_phrase_statistics.htm'))
docAux = insDoc(xmanaging_topics, gLnk('R', '&nbsp;Managing&nbsp;Secured&nbsp;Topics&nbsp;', 'managing_secured_topics.htm'))
docAux = insDoc(xmanaging_topics, gLnk('R', '&nbsp;Deleting&nbsp;Topics&nbsp;', 'deleting_a_topic.htm'))
xmanaging_programs = insFld(foldersTree, gFld('&nbsp;Managing&nbsp;Programs&nbsp;', 'managing_programs.htm'))
docAux = insDoc(xmanaging_programs, gLnk('R', '&nbsp;Overview&nbsp;of&nbsp;the&nbsp;Program-Manager&nbsp;Interface&nbsp;', 'introduction2.htm'))
xdefining_a_new_program = insFld(xmanaging_programs, gFld('&nbsp;Defining&nbsp;a&nbsp;New&nbsp;Program&nbsp;', 'defining_a_new_program.htm'))
docAux = insDoc(xdefining_a_new_program, gLnk('R', '&nbsp;Creating&nbsp;a&nbsp;Blank&nbsp;Program&nbsp;', 'opening_a_blank_program.htm'))
docAux = insDoc(xdefining_a_new_program, gLnk('R', '&nbsp;Adding&nbsp;Topics&nbsp;', 'adding_topics_and_scripts.htm'))
xdefining_the_program_structure = insFld(xdefining_a_new_program, gFld('&nbsp;Managing&nbsp;the&nbsp;Program&nbsp;Structure&nbsp;', 'defining_the_program_structure.htm'))
docAux = insDoc(xdefining_the_program_structure, gLnk('R', '&nbsp;Configuring&nbsp;Trigger&nbsp;Properties&nbsp;', 'configuring_trigger_properties.htm'))
docAux = insDoc(xdefining_the_program_structure, gLnk('R', '&nbsp;Configuring&nbsp;Recognition&nbsp;Tasks&nbsp;', 'configuring_recognition_tasks_.htm'))
docAux = insDoc(xdefining_a_new_program, gLnk('R', '&nbsp;Using&nbsp;Notes&nbsp;', 'using_notes.htm'))
docAux = insDoc(xdefining_a_new_program, gLnk('R', '&nbsp;Saving&nbsp;and&nbsp;Activating&nbsp;the&nbsp;Program&nbsp;', 'saving_and_activating_the_program.htm'))
docAux = insDoc(xmanaging_programs, gLnk('R', '&nbsp;Modifying&nbsp;a&nbsp;Program&nbsp;', 'modifying_a_program.htm'))
docAux = insDoc(xmanaging_programs, gLnk('R', '&nbsp;Deleting&nbsp;Programs&nbsp;', 'deleting_a_program.htm'))
xmanaging_categories = insFld(foldersTree, gFld('&nbsp;Managing&nbsp;Categories&nbsp;', 'managing_categories.htm'))
docAux = insDoc(xmanaging_categories, gLnk('R', '&nbsp;Overview&nbsp;of&nbsp;the&nbsp;Category-Manager&nbsp;Interface&nbsp;', 'introduction3.htm'))
xdefining_a_new_category = insFld(xmanaging_categories, gFld('&nbsp;Defining&nbsp;a&nbsp;New&nbsp;Category&nbsp;', 'defining_a_new_category.htm'))
docAux = insDoc(xdefining_a_new_category, gLnk('R', '&nbsp;Creating&nbsp;a&nbsp;Blank&nbsp;Category&nbsp;', 'opening_a_blank_category.htm'))
xconfiguring_the_category = insFld(xdefining_a_new_category, gFld('&nbsp;Configuring&nbsp;Category&nbsp;Conditions&nbsp;', 'configuring_the_category.htm'))
docAux = insDoc(xconfiguring_the_category, gLnk('R', '&nbsp;Configuring&nbsp;Metadata&nbsp;Elements&nbsp;', 'configuring_metadata_elements.htm'))
docAux = insDoc(xconfiguring_the_category, gLnk('R', '&nbsp;Configuring&nbsp;Non-Linguistic&nbsp;Event&nbsp;Elements&nbsp;', 'configuring_non-linguistic_event_elements.htm'))
docAux = insDoc(xconfiguring_the_category, gLnk('R', '&nbsp;Configuring&nbsp;Program&nbsp;Elements&nbsp;', 'configuring_program_elements.htm'))
docAux = insDoc(xconfiguring_the_category, gLnk('R', '&nbsp;Configuring&nbsp;Topic&nbsp;Elements&nbsp;', 'configuring_topic_elements.htm'))
docAux = insDoc(xconfiguring_the_category, gLnk('R', '&nbsp;Configuring&nbsp;Category&nbsp;Elements&nbsp;', 'configuring_category_elements.htm'))
docAux = insDoc(xconfiguring_the_category, gLnk('R', '&nbsp;Configuring&nbsp;Speaker-Type&nbsp;Elements&nbsp;', 'configuring_speaker-type_elements.htm'))
docAux = insDoc(xconfiguring_the_category, gLnk('R', '&nbsp;Configuring&nbsp;Text&nbsp;Elements&nbsp;', 'configuring_text_elements.htm'))
docAux = insDoc(xdefining_a_new_category, gLnk('R', '&nbsp;Saving&nbsp;and&nbsp;Activating&nbsp;the&nbsp;Category&nbsp;', 'saving_the_category.htm'))
docAux = insDoc(xmanaging_categories, gLnk('R', '&nbsp;Modifying&nbsp;a&nbsp;Category&nbsp;', 'modifying_a_category.htm'))
docAux = insDoc(xmanaging_categories, gLnk('R', '&nbsp;Deleting&nbsp;Categories&nbsp;', 'deleting_a_category.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Applying&nbsp;Changes&nbsp;', 'applying_changes.htm'))
xmanaging_history = insFld(foldersTree, gFld('&nbsp;Managing&nbsp;Version&nbsp;History&nbsp;', 'managing_history.htm'))
docAux = insDoc(xmanaging_history, gLnk('R', '&nbsp;Item&nbsp;Tags&nbsp;', 'item_tags.htm'))
docAux = insDoc(xmanaging_history, gLnk('R', '&nbsp;Rolling&nbsp;Back&nbsp;the&nbsp;Definition&nbsp;Set&nbsp;', 'rolling_back_the_definition_set.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Exporting&nbsp;and&nbsp;Importing&nbsp;', 'exporting_and_importing.htm'))
